I'm trying to run frontpage for a web site I co-run (my own site is done with KompoZer, but the frontpage is a joint effort) so I have wine installed (latest version compiled for Mepis) I have ies4Linux (version IE6)..Office 2000 (of which I mostly only installed frontpage) is in .wine. ies4linux is in .ies4linux.
when I right click on frontpg.exe then open with....and type in wine, it will start to open, then tells me I need to install IE 3 or greater. How do I get the two to work together. I have IE5 on the installation disk, I don't want to USE ie, I just want to run frontpage, and unfortunantly, frontpage want IE..
Any help would be appreciated.